<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr align="left">
		<td>
				<table width="100%" >
				
					<tr>
						<td align="right" width="95px">
							<label>
								<font size="3" color="white" face="Arial, Helvetica, sans-serif">
									<?php
										if ( $_SESSION['user_type'] == "super_user" ) {
											echo("admin");
										}
										elseif ( $_SESSION['user_type'] == "normal_user" ) {
											echo("user");
										}
										else {
											echo("?????");
										}
									?>
									:&nbsp;
								</font>
							</label>
						</td>
						<td align="left">
							<input disabled name="aqcm_USER" id="aqcm_USER" type="text" value="<?php echo($_SESSION['login_level']);?>" size="32" class="txtField_A" style="width:318px;" title="<?php echo($_SESSION['login_level']);?>" >
						</td>
					</tr>
					
				</table>

		</td>
	</tr>
	
</table>
